package Visual_DVM_2021.UI.Interface;
public interface TestingWindow extends VisualizerForm {
    void ShowAll();
    //-
    void ShowCurrentTestsPackage();
    void DropTestRunTasksComparison();
    void DropSapforComparison();
    void ShowCurrentTestRunTask();
    void ShowNoTestRunTask();
    //-
    void RefreshTabsNames();
    void FocusTestingSystem();
    void ShowAutoActualizeTestsState();
    void RemountTestTable();
    //-
    void FocusTestingTasks();
    void ShowCurrentSapforPackageVersionEtalon();
    void ShowCurrentSapforPackageVersion();
    void ShowNoSapforPackageVersionEtalon();
    void ShowNoSapforPackageVersion();
}
